---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/jboss-datagrid-7/datagrid73-openshift@sha256:a4e8d81c9e54234f84072295425120e358752d58af8297ecfbae5d4ad01e6a2e
  metadata:
    creationTimestamp: null
    name: sha256:a4e8d81c9e54234f84072295425120e358752d58af8297ecfbae5d4ad01e6a2e
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Red Hat JBoss Data Grid 7.3 image
    iconClass: icon-datagrid
    openshift.io/display-name: Red Hat JBoss Data Grid 7.3
    supports: datagrid:7.3
    tags: datagrid,jboss,hidden
    version: "1.4"
  creationTimestamp: "2025-10-27T11:40:55Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: jboss-datagrid73-openshift:1.4
  namespace: openshift
  resourceVersion: "19832"
  uid: f1477675-6b7b-4521-a10c-0002377e0ba6
tag:
  annotations:
    description: Red Hat JBoss Data Grid 7.3 image
    iconClass: icon-datagrid
    openshift.io/display-name: Red Hat JBoss Data Grid 7.3
    supports: datagrid:7.3
    tags: datagrid,jboss,hidden
    version: "1.4"
  from:
    kind: DockerImage
    name: registry.redhat.io/jboss-datagrid-7/datagrid73-openshift:1.4
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.4"
  referencePolicy:
    type: Local
